<?
$aMenuLinks = Array(
	Array(
		"Главная", 
		"/", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Новости", 
		"/news/", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Новости EN",
		"/en/news/", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Ссылки",
		"/links/",
		Array(),
		Array(),
		""
	),
	Array(
		"Объявления",
		"/ads/",
		Array(),
		Array(),
		""
	)
);
?>